# Method SDL.Joystick()->get_ball()

Method get_ball

  ``array`(`int`) get_ball(`int` `ball`)`

Description

  Returns the axis change of the given trackball.

  This is its relative motion along both axes since the last call to get_ball(). It is returned as a 2-element array holding the values of dx and dy (- the motion deltas).

Returns

  The axis change of the given trackball.

See also

  num_balls()